Pepperdata - Bug #11893

Pepperdata : ui issue in device on landingpage

07/02/2019 01:01 PM - Gayatri Panchal

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Priya Khilosiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Visitor
Severity: Major Operating System:

Category: Code Issue Internet Explorer:

Domain: pepperdata.com Mozilla Firefox:

Webroot: laffey Chrome: No
Component: Home Page Safari: No
Description

unnecessary space displayed in all device

Learn more button is not displaying in iphone

align not proper for learn more button in device and Title is missing in device
The 451 Take on Cloud-Native: Truly Transformative for Enterprise IT section cut laptop image in ipad

unnecessary space in Elements of Big Data APM Success section in device

"See all collateral downloads" button is not displayed in landscape mode

History

#1 - 07/02/2019 03:01 PM - Gayatri Panchal
- File landing page video.png added

#2 - 01/24/2020 01:38 PM - Vijay Aluguvelli
- Status changed from New to Closed

Files

landingpage.png 323 KB 07/02/2019 Gayatri Panchal
IMG_0599.PNG 91.8 KB 07/02/2019 Gayatri Panchal
IMG_0600.PNG 125 KB 07/02/2019 Gayatri Panchal
landing page video.png 35.2 KB 07/02/2019 Gayatri Panchal
